Weird problem with Luma

Discussion in '3DS - Homebrew Development and Emulators' started by MasterLel, May 19, 2016.

  1. MasterLel
    OP

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    So yeah, I have Luma3DS and i'm part of the a9lh master race, but I have a small problem, whenever I try to access my friend list, it says that I have to update my console to use the service. Problem : system settings don't have any newer update, I'm already in 11.0

    Is Luma 5.4 known to cause this problem?

    Miiverse and eshop works fine by the way... the problem only occurs with the friend list, and I've never changed this system title.

    edit: wrong forum, sorry.
     
    Last edited by MasterLel, May 19, 2016
  2. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,707
    528
    Nov 4, 2015
    France
    Pokéland
    Update to the latest luma3ds Luma-afc6f51.zip
     
    MasterLel likes this.
  3. MasterLel
    OP

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    Ahh I see now... i'm gonna update it then, merci :P
     
  4. Drakia

    Drakia GBAtemp Maniac

    Member
    1,493
    1,746
    Mar 15, 2008
    Canada
    a9lh-1user and MasterLel like this.
  5. MasterLel
    OP

    MasterLel You have an error in your SQL syntax;

    Member
    1,240
    449
    Mar 14, 2015
    France
    You're right, I completly forgot about the CFW subforum, I'd delete this thread but I cannot, so...
     
  6. Drakia

    Drakia GBAtemp Maniac

    Member
    1,493
    1,746
    Mar 15, 2008
    Canada
    Was more just for future reference, since the problem already been resolved :)